### Method

# Gtk ScaleButtonget_active

since: 4.10

#### Declaration [src]

    gboolean
    gtk_scale_button_get_active (
      GtkScaleButton* button
    )

#### Description [src]

Queries a `GtkScaleButton` and returns its current state.

Returns `TRUE` if the scale button is pressed in and `FALSE` if it is raised.

Available since: 4.10

Gets property | `Gtk.ScaleButton:active`

#### Return value

Type: `gboolean`

Whether the button is pressed.